body{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#1a171b;
}
h1{
  padding-top:20px;
  font-size:24px;
}
h1 span{
  text-indent:-1000em;
  display:block;
  width:322px;
  background:url(img/kultur_leben_logo.png) no-repeat left bottom;
  height:117px;
  position:absolute;
  top:0;
  left:0;
  z-index:5;
  cursor:pointer;
}
h2, h3{
  font-size:1.5em;
  color:#b1b3b4;
  font-weight:bold;
  margin-bottom:0.75em;
  position:relative;
}
h3 a{
  color:#b1b3b4;
  font-weight:bold;
  text-decoration:none;
}
h4{
  font-size:1.2em;
  color:#1a171b;
  font-weight:bold;
  font-style:italic;
  margin:1.25em 0 0.5em;
}
h5{
  font-weight:bold;
  font-size:1em;
  margin:1em 0 0.25em;
}
.col_pics h5{
  margin:0 0 0.75em 0;
  font-size:1.16em;
}

/* -------------------------------------------- Paragraphs und Lists */

p, ol, #content .col_main ul{
  font-size:1.1em;
  line-height:1.6em;
  margin:0 0 1.25em;
}
#content .col_main ul ul{
  font-size:1em;
}
ul p, ol ol{
  font-size:1em;
}
#content ol li, .aside li{
  list-style:none;
  margin:0 0 0.75em 0;
}
#content ol.numbered li{
	list-style:decimal outside;
	margin-left:1.5em;
	margin-bottom:0;
}
#content ol.numbered ol{
	font-size:12px;
	color:#666;
	margin-bottom:5px;
}

#content .col_main ul li{
  list-style:none;
  margin:0 0 0.75em 0;
}
#content .col_main .bulletlist li{
  list-style-type:disc;
  list-style-position:outside;
  line-height:1.3em;
  margin:0 0 0.5em 1.4em;
  padding-left:0.1em;
}
#ratsinfodialog li{
  background:url(img/listarrows.png) no-repeat left 3px;
  padding-left:20px;  
}
#ratsinfodialog.opened li{
  background-position:-507px 5px;
}
#ratsinfodialog li a{
  display:block;
  margin-bottom:10px;
  text-decoration:none;
}
#ratsinfodialog li li{
  padding:0;
  background:none;  
}

.portraitlist{
  width:120%;
  position:relative;
}
.portraitlist li{
  margin-bottom:1.5em !important;
  display:block;
}
.portraitlist img{
  float:left;
  margin:0 10px 10px 0;
  display:inline;
}

.zweispalter{
  -moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
}
.zweispalter li{
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;	
}

small{
  display:block;
  line-height:1.4em;
  margin-bottom:1em;
  color:#666;
}

blockquote{
	color:#555;
	font-family: Verdana, sans-serif;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px 5px 0;
	margin:10px 0;
	
}


/* -------------------------------------------- Links */
#content a{
  font-weight:bold; 
  color:#6F6F6F
}
.more-link, .back-link, #sidebar small{
  font-size:0.95em;
  text-decoration:none;
}
#sidebar small{
  color:#1a171b;
  margin-top:3px;
  display:block;
  font-weight:bold;
}
#content a:hover, #content a:focus{
  color:#000;
  text-decoration:underline;
}
.back-link{
  position:absolute;
  margin-left:-10.1em;
  top:2em;
}
.boxlink{
  padding:0 0 0 1.5em;
  background:url(img/box.gif) no-repeat top left;
  text-decoration:none;
  color:#000;
  display:block;
  line-height:1.2em;
  zoom:1;
}
p .boxlink{
  margin:1.5em 0;
}
.edge{
  color:#6F6F6F;
  font-size:0.65em;
  font-weight:bold;
  position:absolute;
  margin-left:-7.5em;
  *margin-left:-4.9em;
  top:3px;
}

a[href^="http://"]:after {
  content:" "url(img/ext_link.png);
}

/* -------------------------------------------- Home Page */

#startslogan{
  margin:20px 0 40px;
  /*margin-top:50px;*/
}
#mission-and-teasing{
  display:block;
}
.mission{
  margin-right:35px;
  font-style:italic;
}
.start-teaser{
  margin-right:30px;
  font-size:0.8em;
  overflow:hidden;
}
.start-teaser a{
  text-decoration:none;
  display:block;
}
.start-teaser h3 a{
  color:#1A171B !important;
}


/* -------------------------------------------- Bildungsangebote */
.subcols{
	width:220%;
	position:relative;
}

.subcols .w50l{
	width:47%;
	float:left;				
}
.subcols .w50r{
	width:47%;
	float:right;
}

.servicelist{
	width:100%;
}

.servicelist p{
	margin:10px 0;
}

.servicelist li{
	display:block;
	padding:20px;
	background:#F4F4F4;
	margin:0 0 45px 0 !important;
}

.servicelist h3{
	border-bottom:1px solid #ddd;
	padding-bottom:3px;
	color:#aaa;
	margin:-22px -10px 10px;
	border-top:2px solid #F4F4F4;
	background:#fff;
	padding:10px;
}
 
.servicelist .host{
	font-weight:bold;
	color:#888;
} 

.servicelist .cat, .servicelist .meta{
	font-weight:bold;
	font-size:11px;
	line-height:1.3;	
	margin-top:4px;
	margin-bottom:15px;
}
  	
.servicelist .hyperlink a{
  padding:0 0 0 1.5em;
  background:url(img/box.gif) no-repeat top left;
  text-decoration:none;
  color:#000;
  display:block;
  line-height:1.2em;
  zoom:1;
}


.servicelist .imgclip{
	overflow:hidden;
	margin:0;    	
}
 
.servicelist .imgclip.horizontal{
	height:75px;
	width:100%;
}

.servicelist .imgclip.vertical{
	float:left;
	margin:0 7px 5px 0;
	width:75px;
	height:180px;
}

.servicelist .imgclip.floatleft{
	float:left;
	margin:8px 7px 5px 0;
	height:100px;
	width:100px;
}

.servicelist img{
	display:block;
	position:relative;    
}

